Bug 1075656 - krb5 client ignores FAST settings for changepw requests
Summary: krb5 client ignores FAST settings for changepw requests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5
Version: 6.7
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Roland Mainz
QA Contact: Patrik Kis
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-12 14:20 UTC by Patrik Kis
Modified: 2015-09-08 17:27 UTC (History)
8 users (show)

Fixed In Version: krb5-1.10.3-38.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 1072579
Environment:
Last Closed: 2015-07-22 07:36:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1410 normal SHIPPED_LIVE krb5 bug fix and enhancement update 2015-07-20 18:06:55 UTC

Comment 1 Nalin Dahyabhai 2014-08-26 20:49:14 UTC
Dmitri reminds me that we don't have any preauth mechanisms in this release that don't work without FAST, so while we can fix this, it's not sufficient for the listed example of authenticating password changes using OTP.  Postponing to the next update.

Comment 3 Roland Mainz 2015-03-04 18:54:24 UTC
Builds available (see http://brewweb.devel.redhat.com/brew/taskinfo?taskID=8809282), marking bug as MODIFIED.

Comment 7 errata-xmlrpc 2015-07-22 07:36:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1410.html


Note You need to log in before you can comment on or make changes to this bug.